#victory {
    z-index: 1;
    width : 100%;
    background: #011328ef;
    position: absolute;

}

#victory-animation {
    display : block;
}

#victory h1 {
    font-size : 120px;
   text-align: center;
   color:white;
}
